
package com.gyee.frame.model.custom;

/**
 *
 */

public class EchartDataVo {

    private String name;
    private String xAxis;

    private ItemStyle itemStyle;

    private String time1;
    private String time2;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getxAxis() {
        return xAxis;
    }

    public void setxAxis(String xAxis) {
        this.xAxis = xAxis;
    }

    public String getTime1() {
        return time1;
    }

    public void setTime1(String time1) {
        this.time1 = time1;
    }

    public String getTime2() {
        return time2;
    }

    public void setTime2(String time2) {
        this.time2 = time2;
    }

    public ItemStyle getItemStyle() {
        return itemStyle;
    }

    public void setItemStyle(ItemStyle itemStyle) {
        this.itemStyle = itemStyle;
    }

    public class ItemStyle
    {

        private String color;
        public String getColor() {
            return color;
        }

        public void setColor(String color) {
            this.color = color;
        }

    }

}
